<div>
			<div>
				<div></div>
				<div></div>
			</div>
		</div>
        <!-- End Preloader Area -->
		<!-- Start Page Title Area -->
		<div class="page-title-area item-bg-1" style="background-image: url(assets/img/what-we-do-singapore-banner.jpg);">
			<div class="container">
				<div class="page-title-content">
                    <h2>Singapore</h2>
                    <p style="color: #fff;">A Better Financial World</p>
					<ul>
						<li>
							<a href="index.html">
								Home 
								<i class="fa fa-chevron-right"></i>
							</a>
						</li>
						<li>Global offices</li>
					</ul>
				</div>
			</div>
        </div>
        
        <div class="container-fluid">
            <ul class="down-menu" style="background-color: #e3e3e3;">
            <li><a routerLink="/about-singapore">SINGAPORE</a></li>
            <li><a routerLink="/about-us">ABOUT US </a></li>
            <li><a routerLink="/what-we-do">WHAT WE DO</a></li>
            <li><a routerLink="/csr-singapore">CORPORATE SOCIAL RESPONSIBILITY</a></li>
            <li><a routerLink="/invest-singapore">INVESTING IN SINGAPORE</a></li>
            </ul>
        </div>
		<!-- End Page Title Area -->
<div class="container">
    <div class="partner-area pt-100">
        <div class="section-title">
            
            <h2>What We Do</h2>
        </div>
    </div>
    <div class="row">
        <div class="col-md-4">
            <h3>Cashflow Funding</h3>
            <p>Balancing cashflow is a key challenge that all companies have to get right, whether theyâ€™re just starting up or have millions of dollars in turnover.</p>
        </div>
        <div class="col-md-4">
            <h3>Growth Funding</h3>
            <p>Every business owner knows that the equation for successful growth is complicated. But securing funding can be a great way to kick-start your plans.</p>
        </div>
        <div class="col-md-4">
            <h3>Bridge Funding</h3>
            <p>We bridge the funding gap and enable real opportunities for sustainable growth. If you have a need for a short term loan and need the funds quickly.</p>
        </div>
    </div>
</div>

<div class="partner-area pt-100">
    <div class="section-title">
        <h2>Partners</h2>
     </div>
    <div class="container">
        <div class="partner-wrap owl-carousel owl-theme">
            <div class="single-logo">
                <a href="#">
                    <img src="assets/img/partner-logo/1.png" alt="Partner">
                </a>
            </div>
            <div class="single-logo">
                <a href="#">
                    <img src="assets/img/partner-logo/2.png" alt="Partner">
                </a>
            </div>
            <div class="single-logo">
                <a href="#">
                    <img src="assets/img/partner-logo/3.png" alt="Partner">
                </a>
            </div>
            <div class="single-logo">
                <a href="#">
                    <img src="assets/img/partner-logo/4.png" alt="Partner">
                </a>
            </div>
            <div class="single-logo">
                <a href="#">
                    <img src="assets/img/partner-logo/5.png" alt="Partner">
                </a>
            </div>
            <div class="single-logo">
                <a href="#">
                    <img src="assets/img/partner-logo/DB.jpg" alt="Partner">
                </a>
            </div>
            <div class="single-logo">
                <a href="#">
                    <img src="assets/img/partner-logo/Lending-Pot-logo.jpg" alt="Partner">
                </a>
            </div>
            <div class="single-logo">
                <a href="#">
                    <img src="assets/img/partner-logo/logo-2-1.jpg" alt="Partner">
                </a>
            </div>
            <div class="single-logo">
                <a href="#">
                    <img src="assets/img/partner-logo/logo-3-1.jpg" alt="Partner">
                </a>
            </div>
            <div class="single-logo">
                <a href="#">
                    <img src="assets/img/partner-logo/OFX-Logo-2.jpg" alt="Partner">
                </a>
            </div>
            <div class="single-logo">
                <a href="#">
                    <img src="assets/img/partner-logo/sfa-353.jpg" alt="Partner">
                </a>
            </div>
			<div class="single-logo">
                <a href="#" target="_blank" style="margin-top: 30px;">
                    <img src="assets/img/TECKAKILOGO.png" alt="Partner">
                </a>
            </div>
        </div>
    </div>
</div>
        
<div class="partner-area pt-100">
    <div class="section-title">
        
        <h2>Contact us</h2>
    </div>
</div>
<div class="container">
<div class="row">
    <div class="col-md-6">
        <div class="contact-form">
            <form id="contactForm" novalidate="true">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="form-group">
                            <input type="text" name="name" id="name" class="form-control" required="" data-error="Please enter your name" placeholder="Your Name">
                            <div class="help-block with-errors"></div>
                        </div>
                    </div>

                    <div class="col-lg-12">
                        <div class="form-group">
                            <input type="email" name="email" id="email" class="form-control" required="" data-error="Please enter your email" placeholder="Your Email">
                            <div class="help-block with-errors"></div>
                        </div>
                    </div>

                    <div class="col-lg-12">
                        <div class="form-group">
                            <input type="text" name="phone_number" id="phone_number" required="" data-error="Please enter your number" class="form-control" placeholder="Your Phone">
                            <div class="help-block with-errors"></div>
                        </div>
                    </div>

                

                    <div class="col-lg-12">
                        <div class="form-group">
                            <textarea name="message" class="form-control" id="message" cols="30" rows="5" required="" data-error="Write your message" placeholder="Your Message"></textarea>
                            <div class="help-block with-errors"></div>
                        </div>
                    </div>

                    <div class="col-lg-12">
                        <button type="submit" class="default-btn btn-two disabled" style="pointer-events: all; cursor: pointer;">
                            <span class="label">Send Message</span>
                            <i class="bx bx-plus"></i>
                        </button>
                        <div id="msgSubmit" class="h3 text-center hidden"></div>
                        <div class="clearfix"></div>
                    </div>
                </div>
            </form>
        </div>
    </div>
    <div class="col-md-6">
        <br><br>
        <ul>
            <li><h3>Address:</h3>
            <p>60 Paya Lebar Road, #06-47 Paya Lebar Square, Singapore 409051</p></li>
            <br>
            <li><h3>Email:</h3>
            <p>contactus@afs.fund</p></li>
            <br>
            <li><h3>Phone:</h3>
            <p>(65) 69099108

            </p></li>
        </ul>
    </div>
</div>
</div>
<br>
<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3988.7608654466653!2d103.89036761457258!3d1.3191724990378615!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x31da1818677e43ff%3A0xaad30eddcbcab5a9!2s60%20Paya%20Lebar%20Rd%2C%2006%20Paya%20Lebar%20Square%2C%20Singapore%20409051!5e0!3m2!1sen!2sin!4v1601291599269!5m2!1sen!2sin" width="100%" height="450" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
		
		<!-- End Footer Top Area -->

		

		<!-- Start Go Top Area -->
		<div class="go-top">
			<i class="fa fa-angle-double-up"></i>
			<i class="fa fa-angle-double-up"></i>
		</div>
		<!-- End Go Top Area -->
